Page MenuHomeMiraheze

Add a auto signature extension option, as 95% of users forget the ~~~~ on Talk pages
Open, Stalled, LowPublic

Description

On Special:ManageWiki/extensions offer e.g., something like
https://en.wikipedia.org/wiki/User:SineBot
as often up to 95% of users forget the ~~~~ on Talk pages.

Event Timeline

Jidanni triaged this task as Low priority.Apr 2 2020, 11:23
Jidanni created this task.
John closed this task as Declined.Apr 2 2020, 11:31
John claimed this task.
John added a subscriber: John.

This can be handled through a bot (such as SineBot) or a gadget. Neither of which Miraheze provides to users. You should put this request at https://meta.miraheze.org/wiki/Community_noticeboard so a member of the community who provides either of these services can offer and provide help.

@John: OWCP? See Extension:DiscussionTools.

I can look into us beta testing.

John reopened this task as Open.Apr 2 2020, 12:14
Jidanni added a comment.Apr 2 2020, 12:28

OK, though DiscussionTools makes Talk pages look unfamiliar, at least it will do the ~~~~ job.
(In https://www.mediawiki.org/wiki/Extension_talk:DiscussionTools I do note there is no link to a real description.)

OK, though DiscussionTools makes Talk pages look unfamiliar, at least it will do the ~~~~ job.
(In https://www.mediawiki.org/wiki/Extension_talk:DiscussionTools I do note there is no link to a real description.)

It’s brand new!

John removed John as the assignee of this task.Apr 3 2020, 23:07

Looking into this, talked to people to unscramble the review confusion upstream, someone is going to ask for the task to made public and emailed peter to see if there’s any testing or guidance they want for us.

I’d like to check a few things with SRE which I’ll do now

Jidanni added a comment.Apr 6 2020, 08:10

Well all I know is apparently I want this stuff, https://phabricator.wikimedia.org/T249396 , whatever it is called.

Well all I know is apparently I want this stuff, https://phabricator.wikimedia.org/T249396 , whatever it is called.

It’s now been upped to 1.35+ but we’ll deploy as soon as we can

Reception123 changed the task status from Open to Stalled.Apr 6 2020, 19:27
Reception123 added a subscriber: Reception123.

Since it has been upped to 1.35 we cannot do this task until 1.35 is deployed and is the stable version.

Paladox moved this task from Backlog to Reviewed Accepted on the Extensions board.Apr 9 2020, 00:18
Paladox added a subscriber: Paladox.

Cannot be installed till we are on 1.35 though.

Helper added a subscriber: Helper.Jun 28 2020, 17:21